{% extends 'base.html' %}
{% load static %}

{% block title %} Add Activity {% endblock %}
{% block heading %}
    <h1 class="subheader"> Add a new activity: </h1>
{% endblock %}

{% block content %}
	<form method="post">
		{% csrf_token %}
		<div class="form-fields"> {{ form.as_p }} </div>
		<div class="separator-bar"></div>
		<input class="action-button" type="submit" value="Save New Activity">
	</form>
{% endblock %}